VirtualBox

Ticket #1904 (closed defect: invalid)

Opened 6 years ago

Last modified 4 years ago

Unable to install Windows 2000 Proffesional

Reported by: Abdula Owned by:
Priority: major Component: VMM
Version: VirtualBox 1.6.4 Keywords:
Cc: Guest type: Windows
Host type: Linux

Description

Unfortunately, it is impossible to install Windows 2000 Professional Service Pack 4. Her installation always ends with collapse and dumping installation Windows.

This collapse is observed in VirtualBox-1.6.2_31466_mdv2008.0-1.i586.rpm, as well as in VirtualBox 1.6.2_31466_mdv2008.0-1.

What can be done to remedy this situation?

Attachments

VBox_Windows2000_Trouble.png Download (28.2 KB) - added by Abdula 6 years ago.

Change History

Changed 6 years ago by Abdula

comment:1 Changed 6 years ago by Abdula

I installed a new version of "VirtualBox-1.6.4_33808_mdv2008.0-1.i586.rpm" Alas, there is now another problem - installing Windows 2000 freezes the identification and installation of its devices (screenshot)

comment:2 Changed 6 years ago by frank

Please could you attach your VBox.log file of such a session?

comment:3 Changed 6 years ago by frank

  • Version changed from VirtualBox 1.6.2 to VirtualBox 1.6.4
  • Component changed from other to VMM

comment:4 Changed 6 years ago by jbennet

maybe this error is related to the problems NT4 has?

#1942 NT4 Wont Work

 http://www.virtualbox.org/ticket/1942

comment:5 Changed 6 years ago by pentagonik

Please take a look at the VirtualBox manual in section 11.2.2. There you'll find a list of Windows 2000 installation failures and how to prevent them. If this doesn't help, please report back.

comment:6 Changed 6 years ago by sandervl73

  • Status changed from new to closed
  • Resolution set to invalid

comment:7 in reply to: ↑ description Changed 5 years ago by Abdula

  • Status changed from closed to reopened
  • Resolution invalid deleted

Shame! Shame! Exactly the same error when installing Windows 200 in the new version of VirtualBox 2.0.4 as well. In older versions of VirtualBox that mistakes had been made. You have lost the ability to make high-quality product!

comment:8 Changed 5 years ago by sandervl73

Why don't you read what has been suggested here instead of yelling? If you don't provide feedback, then we will close your defect again.

comment:9 follow-up: ↓ 10 Changed 5 years ago by sandervl73

  • Priority changed from critical to major

comment:10 in reply to: ↑ 9 Changed 5 years ago by abdula

Hello, friends,

New version 2.1.0.

Still not possible to install Windows 2000 SP4.

Implementing the recommendations of Help "11.2.2. Windows 2000 installation failures":

The solution is to introduce an artificial delay before delivering such interrupts. This delay can be configured for a VM using the following command:

VBoxManage setextradata VMNAME "VBoxInternal/Devices/piix3ide/0/Config/IRQDelay" 1

But there is this error:

# VBoxManage setextradata VMNAME     "VBoxInternal/Devices/piix3ide/0/Config/IRQDelay" 1
VirtualBox Command Line Management Interface Version 2.1.0
(C) 2005-2008 Sun Microsystems, Inc.
All rights reserved.

[!] FAILED calling virtualBox->FindMachine(Bstr(argv[0]), machine.asOutParam()) at line 3817!
[!] Primary RC  = VBOX_E_FILE_ERROR (0x80BB0004) - File not accessible or erroneous file contents
[!] Full error info present: true , basic error info present: true
[!] Result Code = VBOX_E_FILE_ERROR (0x80BB0004) - File not accessible or erroneous file contents
[!] Text        = Could not find a registered machine named 'VMNAME'
[!] Component   = VirtualBox, Interface: IVirtualBox, {339abca2-f47a-4302-87f5-7bc324e6bbde}
[!] Callee      = IVirtualBox, {339abca2-f47a-4302-87f5-7bc324e6bbde}

In conclusion the program log:

00:00:04.027 VirtualBox 2.1.0 r41146 linux.x86 (Dec 18 2008 18:38:12) release log
00:00:04.027 Log opened 2009-01-07T13:41:13.132356000Z
00:00:04.027 OS Product: Linux
00:00:04.027 OS Release: 2.6.24.5-desktop-2mnb
00:00:04.027 OS Version: #1 SMP Thu Jun 12 14:37:30 EDT 2008
00:00:04.027 Package type: LINUX_32BITS_GENERIC
00:00:04.038 SUP: Loaded VMMR0.r0 (/usr/lib/virtualbox/VMMR0.r0) at 0xf90b1060 - ModuleInit at 00000000f90c1f20 and ModuleTerm at 00000000f90c1ee0
00:00:04.038 SUP: VMMR0EntryEx located at 00000000f90c1de0, VMMR0EntryFast at 00000000f90c1f90 and VMMR0EntryInt at 00000000f90c11e0
00:00:04.105 Initializing host clipboard service
00:00:04.179 Shared clipboard: starting host clipboard thread
00:00:04.179 VBoxSharedClipboard mode: Bidirectional
00:00:04.236 ************************* CFGM dump *************************
00:00:04.236 pRoot=084bda00:{/}
00:00:04.236 [/] (level 0)
00:00:04.236   Name               <string>  = "Win2000SP4" (cch=11)
00:00:04.236   UUID               <bytes>   = "d8 c3 4f 84 2b e5 f5 4c 83 6c 70 0c f8 f2 08 23" (cb=16)
00:00:04.236   RamSize            <integer> = 0x0000000020000000 (536870912)
00:00:04.236   NumCPUs            <integer> = 0x0000000000000001 (1)
00:00:04.236   TimerMillies       <integer> = 0x000000000000000a (10)
00:00:04.236   RawR3Enabled       <integer> = 0x0000000000000001 (1)
00:00:04.236   RawR0Enabled       <integer> = 0x0000000000000001 (1)
00:00:04.236   PATMEnabled        <integer> = 0x0000000000000001 (1)
00:00:04.236   CSAMEnabled        <integer> = 0x0000000000000001 (1)
00:00:04.236   HwVirtExtForced    <integer> = 0x0000000000000000 (0)
00:00:04.236   EnableNestedPaging <integer> = 0x0000000000000000 (0)
00:00:04.236   EnableVPID         <integer> = 0x0000000000000000 (0)
00:00:04.236   EnablePAE          <integer> = 0x0000000000000000 (0)
00:00:04.236 
00:00:04.236 [/HWVirtExt/] (level 1)
00:00:04.236 
00:00:04.236 [/PDM/] (level 1)
00:00:04.236 
00:00:04.236 [/PDM/Drivers/] (level 2)
00:00:04.236 
00:00:04.236 [/PDM/Drivers/VBoxC/] (level 3)
00:00:04.236   Path <string>  = "/usr/lib/virtualbox/components/VBoxC" (cch=37)
00:00:04.236 
00:00:04.236 [/Devices/] (level 1)
00:00:04.236 
00:00:04.236 [/Devices/pcarch/] (level 2)
00:00:04.236 
00:00:04.236 [/Devices/pcarch/0/] (level 3)
00:00:04.236   Trusted <integer> = 0x0000000000000001 (1)
00:00:04.236 
00:00:04.236 [/Devices/pcarch/0/Config/] (level 4)
00:00:04.236 
00:00:04.236 [/Devices/pcbios/] (level 2)
00:00:04.236 
00:00:04.236 [/Devices/pcbios/0/] (level 3)
00:00:04.236   Trusted <integer> = 0x0000000000000001 (1)
00:00:04.236 
00:00:04.236 [/Devices/pcbios/0/Config/] (level 4)
00:00:04.236   RamSize        <integer> = 0x0000000020000000 (536870912)
00:00:04.236   NumCPUs        <integer> = 0x0000000000000001 (1)
00:00:04.236   HardDiskDevice <string>  = "piix3ide" (cch=9)
00:00:04.237   FloppyDevice   <string>  = "i82078" (cch=7)
00:00:04.237   IOAPIC         <integer> = 0x0000000000000000 (0)
00:00:04.237   PXEDebug       <integer> = 0x0000000000000000 (0)
00:00:04.237   UUID           <bytes>   = "d8 c3 4f 84 2b e5 f5 4c 83 6c 70 0c f8 f2 08 23" (cb=16)
00:00:04.237   BootDevice0    <string>  = "DVD" (cch=4)
00:00:04.237   BootDevice1    <string>  = "NONE" (cch=5)
00:00:04.237   BootDevice2    <string>  = "NONE" (cch=5)
00:00:04.237   BootDevice3    <string>  = "NONE" (cch=5)
00:00:04.237 
00:00:04.237 [/Devices/8237A/] (level 2)
00:00:04.237 
00:00:04.237 [/Devices/8237A/0/] (level 3)
00:00:04.237   Trusted <integer> = 0x0000000000000001 (1)
00:00:04.237 
00:00:04.237 [/Devices/pci/] (level 2)
00:00:04.237 
00:00:04.237 [/Devices/pci/0/] (level 3)
00:00:04.237   Trusted <integer> = 0x0000000000000001 (1)
00:00:04.237 
00:00:04.237 [/Devices/pci/0/Config/] (level 4)
00:00:04.237   IOAPIC <integer> = 0x0000000000000000 (0)
00:00:04.237 
00:00:04.237 [/Devices/pckbd/] (level 2)
00:00:04.237 
00:00:04.237 [/Devices/pckbd/0/] (level 3)
00:00:04.237   Trusted <integer> = 0x0000000000000001 (1)
00:00:04.237 
00:00:04.237 [/Devices/pckbd/0/Config/] (level 4)
00:00:04.237 
00:00:04.237 [/Devices/pckbd/0/LUN#0/] (level 4)
00:00:04.237   Driver <string>  = "KeyboardQueue" (cch=14)
00:00:04.237 
00:00:04.237 [/Devices/pckbd/0/LUN#0/Config/] (level 5)
00:00:04.237   QueueSize <integer> = 0x0000000000000040 (64)
00:00:04.237 
00:00:04.237 [/Devices/pckbd/0/LUN#0/AttachedDriver/] (level 5)
00:00:04.237   Driver <string>  = "MainKeyboard" (cch=13)
00:00:04.237 
00:00:04.237 [/Devices/pckbd/0/LUN#0/AttachedDriver/Config/] (level 6)
00:00:04.237   Object <integer> = 0x0000000008315668 (137451112)
00:00:04.237 
00:00:04.237 [/Devices/pckbd/0/LUN#1/] (level 4)
00:00:04.237   Driver <string>  = "MouseQueue" (cch=11)
00:00:04.237 
00:00:04.237 [/Devices/pckbd/0/LUN#1/Config/] (level 5)
00:00:04.237   QueueSize <integer> = 0x0000000000000080 (128)
00:00:04.237 
00:00:04.237 [/Devices/pckbd/0/LUN#1/AttachedDriver/] (level 5)
00:00:04.237   Driver <string>  = "MainMouse" (cch=10)
00:00:04.237 
00:00:04.237 [/Devices/pckbd/0/LUN#1/AttachedDriver/Config/] (level 6)
00:00:04.237   Object <integer> = 0x0000000008315740 (137451328)
00:00:04.237 
00:00:04.237 [/Devices/i82078/] (level 2)
00:00:04.237 
00:00:04.237 [/Devices/i82078/0/] (level 3)
00:00:04.237   Trusted <integer> = 0x0000000000000001 (1)
00:00:04.237 
00:00:04.237 [/Devices/i82078/0/Config/] (level 4)
00:00:04.238   IRQ       <integer> = 0x0000000000000006 (6)
00:00:04.238   DMA       <integer> = 0x0000000000000002 (2)
00:00:04.238   MemMapped <integer> = 0x0000000000000000 (0)
00:00:04.238   IOBase    <integer> = 0x00000000000003f0 (1008)
00:00:04.238 
00:00:04.238 [/Devices/i82078/0/LUN#999/] (level 4)
00:00:04.238   Driver <string>  = "MainStatus" (cch=11)
00:00:04.238 
00:00:04.238 [/Devices/i82078/0/LUN#999/Config/] (level 5)
00:00:04.238   papLeds <integer> = 0x0000000008315254 (137450068)
00:00:04.238   First   <integer> = 0x0000000000000000 (0)
00:00:04.238   Last    <integer> = 0x0000000000000000 (0)
00:00:04.238 
00:00:04.238 [/Devices/i82078/0/LUN#0/] (level 4)
00:00:04.238   Driver <string>  = "Block" (cch=6)
00:00:04.238 
00:00:04.238 [/Devices/i82078/0/LUN#0/Config/] (level 5)
00:00:04.238   Type      <string>  = "Floppy 1.44" (cch=12)
00:00:04.238   Mountable <integer> = 0x0000000000000001 (1)
00:00:04.238 
00:00:04.238 [/Devices/acpi/] (level 2)
00:00:04.238 
00:00:04.238 [/Devices/acpi/0/] (level 3)
00:00:04.238   Trusted       <integer> = 0x0000000000000001 (1)
00:00:04.238   PCIDeviceNo   <integer> = 0x0000000000000007 (7)
00:00:04.238   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:04.238 
00:00:04.238 [/Devices/acpi/0/Config/] (level 4)
00:00:04.238   RamSize    <integer> = 0x0000000020000000 (536870912)
00:00:04.238   NumCPUs    <integer> = 0x0000000000000001 (1)
00:00:04.238   IOAPIC     <integer> = 0x0000000000000000 (0)
00:00:04.238   FdcEnabled <integer> = 0x0000000000000001 (1)
00:00:04.238 
00:00:04.238 [/Devices/acpi/0/LUN#0/] (level 4)
00:00:04.238   Driver <string>  = "ACPIHost" (cch=9)
00:00:04.238 
00:00:04.238 [/Devices/acpi/0/LUN#0/Config/] (level 5)
00:00:04.238 
00:00:04.238 [/Devices/i8254/] (level 2)
00:00:04.238 
00:00:04.238 [/Devices/i8254/0/] (level 3)
00:00:04.238 
00:00:04.238 [/Devices/i8254/0/Config/] (level 4)
00:00:04.238 
00:00:04.238 [/Devices/i8259/] (level 2)
00:00:04.238 
00:00:04.238 [/Devices/i8259/0/] (level 3)
00:00:04.238   Trusted <integer> = 0x0000000000000001 (1)
00:00:04.238 
00:00:04.238 [/Devices/i8259/0/Config/] (level 4)
00:00:04.238 
00:00:04.238 [/Devices/apic/] (level 2)
00:00:04.238 
00:00:04.238 [/Devices/apic/0/] (level 3)
00:00:04.238   Trusted <integer> = 0x0000000000000001 (1)
00:00:04.238 
00:00:04.238 [/Devices/apic/0/Config/] (level 4)
00:00:04.238   IOAPIC  <integer> = 0x0000000000000000 (0)
00:00:04.238   NumCPUs <integer> = 0x0000000000000001 (1)
00:00:04.238 
00:00:04.238 [/Devices/mc146818/] (level 2)
00:00:04.238 
00:00:04.238 [/Devices/mc146818/0/] (level 3)
00:00:04.239 
00:00:04.239 [/Devices/mc146818/0/Config/] (level 4)
00:00:04.239 
00:00:04.239 [/Devices/vga/] (level 2)
00:00:04.239 
00:00:04.239 [/Devices/vga/0/] (level 3)
00:00:04.239   Trusted       <integer> = 0x0000000000000001 (1)
00:00:04.239   PCIDeviceNo   <integer> = 0x0000000000000002 (2)
00:00:04.239   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:04.239 
00:00:04.239 [/Devices/vga/0/Config/] (level 4)
00:00:04.239   VRamSize         <integer> = 0x0000000000c00000 (12582912)
00:00:04.239   FadeIn           <integer> = 0x0000000000000001 (1)
00:00:04.239   FadeOut          <integer> = 0x0000000000000001 (1)
00:00:04.239   LogoTime         <integer> = 0x0000000000000000 (0)
00:00:04.239   LogoFile         <string>  = "" (cch=1)
00:00:04.239   ShowBootMenu     <integer> = 0x0000000000000002 (2)
00:00:04.239   CustomVideoModes <integer> = 0x0000000000000000 (0)
00:00:04.239   HeightReduction  <integer> = 0x0000000000000000 (0)
00:00:04.239 
00:00:04.239 [/Devices/vga/0/LUN#0/] (level 4)
00:00:04.239   Driver <string>  = "MainDisplay" (cch=12)
00:00:04.239 
00:00:04.239 [/Devices/vga/0/LUN#0/Config/] (level 5)
00:00:04.239   Object <integer> = 0x0000000008315818 (137451544)
00:00:04.239 
00:00:04.239 [/Devices/piix3ide/] (level 2)
00:00:04.239 
00:00:04.239 [/Devices/piix3ide/0/] (level 3)
00:00:04.239   Trusted       <integer> = 0x0000000000000001 (1)
00:00:04.239   PCIDeviceNo   <integer> = 0x0000000000000001 (1)
00:00:04.239   PCIFunctionNo <integer> = 0x0000000000000001 (1)
00:00:04.239 
00:00:04.239 [/Devices/piix3ide/0/Config/] (level 4)
00:00:04.239   PIIX4 <integer> = 0x0000000000000001 (1)
00:00:04.239 
00:00:04.239 [/Devices/piix3ide/0/LUN#999/] (level 4)
00:00:04.239   Driver <string>  = "MainStatus" (cch=11)
00:00:04.239 
00:00:04.239 [/Devices/piix3ide/0/LUN#999/Config/] (level 5)
00:00:04.239   papLeds <integer> = 0x000000000831525c (137450076)
00:00:04.239   First   <integer> = 0x0000000000000000 (0)
00:00:04.240   Last    <integer> = 0x0000000000000003 (3)
00:00:04.240 
00:00:04.240 [/Devices/piix3ide/0/LUN#0/] (level 4)
00:00:04.240   Driver <string>  = "Block" (cch=6)
00:00:04.240 
00:00:04.240 [/Devices/piix3ide/0/LUN#0/Config/] (level 5)
00:00:04.240   Type      <string>  = "HardDisk" (cch=9)
00:00:04.240   Mountable <integer> = 0x0000000000000000 (0)
00:00:04.240 
00:00:04.240 [/Devices/piix3ide/0/LUN#0/AttachedDriver/] (level 5)
00:00:04.240   Driver <string>  = "VD" (cch=3)
00:00:04.240 
00:00:04.240 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/] (level 6)
00:00:04.240   Path   <string>  = "/home/alex/.VirtualBox/HardDisks/Win2000SP4.vdi" (cch=48)
00:00:04.240   Format <string>  = "VDI" (cch=4)
00:00:04.240 
00:00:04.240 [/Devices/piix3ide/0/LUN#2/] (level 4)
00:00:04.240   Driver <string>  = "Block" (cch=6)
00:00:04.240 
00:00:04.240 [/Devices/piix3ide/0/LUN#2/Config/] (level 5)
00:00:04.241   Type      <string>  = "DVD" (cch=4)
00:00:04.241   Mountable <integer> = 0x0000000000000001 (1)
00:00:04.241 
00:00:04.241 [/Devices/piix3ide/0/LUN#2/AttachedDriver/] (level 5)
00:00:04.241   Driver <string>  = "MediaISO" (cch=9)
00:00:04.241 
00:00:04.241 [/Devices/piix3ide/0/LUN#2/AttachedDriver/Config/] (level 6)
00:00:04.241   Path <string>  = "/home/alex/Box/Win2000SP4.iso" (cch=30)
00:00:04.241 
00:00:04.241 [/Devices/pcnet/] (level 2)
00:00:04.241 
00:00:04.241 [/Devices/pcnet/0/] (level 3)
00:00:04.241   Trusted       <integer> = 0x0000000000000001 (1)
00:00:04.241   PCIDeviceNo   <integer> = 0x0000000000000003 (3)
00:00:04.241   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:04.241 
00:00:04.241 [/Devices/pcnet/0/Config/] (level 4)
00:00:04.241   Am79C973       <integer> = 0x0000000000000001 (1)
00:00:04.241   MAC            <bytes>   = "08 00 27 d7 9d c5" (cb=6)
00:00:04.241   CableConnected <integer> = 0x0000000000000001 (1)
00:00:04.241   LineSpeed      <integer> = 0x0000000000000000 (0)
00:00:04.241 
00:00:04.241 [/Devices/pcnet/0/LUN#999/] (level 4)
00:00:04.241   Driver <string>  = "MainStatus" (cch=11)
00:00:04.241 
00:00:04.241 [/Devices/pcnet/0/LUN#999/Config/] (level 5)
00:00:04.241   papLeds <integer> = 0x00000000083152e4 (137450212)
00:00:04.241 
00:00:04.241 [/Devices/pcnet/0/LUN#0/] (level 4)
00:00:04.241   Driver <string>  = "NAT" (cch=4)
00:00:04.241 
00:00:04.241 [/Devices/pcnet/0/LUN#0/Config/] (level 5)
00:00:04.241   TFTPPrefix <string>  = "/home/alex/.VirtualBox/TFTP" (cch=28)
00:00:04.241   BootFile   <string>  = "Win2000SP4.pxe" (cch=15)
00:00:04.241 
00:00:04.241 [/Devices/e1000/] (level 2)
00:00:04.241 
00:00:04.241 [/Devices/serial/] (level 2)
00:00:04.241 
00:00:04.241 [/Devices/parallel/] (level 2)
00:00:04.241 
00:00:04.241 [/Devices/VMMDev/] (level 2)
00:00:04.242 
00:00:04.242 [/Devices/VMMDev/0/] (level 3)
00:00:04.242   Trusted       <integer> = 0x0000000000000001 (1)
00:00:04.242   PCIDeviceNo   <integer> = 0x0000000000000004 (4)
00:00:04.242   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:04.242 
00:00:04.242 [/Devices/VMMDev/0/Config/] (level 4)
00:00:04.242 
00:00:04.242 [/Devices/VMMDev/0/LUN#0/] (level 4)
00:00:04.242   Driver <string>  = "MainVMMDev" (cch=11)
00:00:04.242 
00:00:04.242 [/Devices/VMMDev/0/LUN#0/Config/] (level 5)
00:00:04.242   Object <integer> = 0x0000000008315e60 (137453152)
00:00:04.242 
00:00:04.242 [/Devices/VMMDev/0/LUN#999/] (level 4)
00:00:04.242   Driver <string>  = "MainStatus" (cch=11)
00:00:04.242 
00:00:04.242 [/Devices/VMMDev/0/LUN#999/Config/] (level 5)
00:00:04.242   papLeds <integer> = 0x0000000008315304 (137450244)
00:00:04.242   First   <integer> = 0x0000000000000000 (0)
00:00:04.242   Last    <integer> = 0x0000000000000000 (0)
00:00:04.242 
00:00:04.242 [/Devices/AudioSniffer/] (level 2)
00:00:04.242 
00:00:04.242 [/Devices/AudioSniffer/0/] (level 3)
00:00:04.242 
00:00:04.242 [/Devices/AudioSniffer/0/Config/] (level 4)
00:00:04.242 
00:00:04.242 [/Devices/AudioSniffer/0/LUN#0/] (level 4)
00:00:04.242   Driver <string>  = "MainAudioSniffer" (cch=17)
00:00:04.242 
00:00:04.242 [/Devices/AudioSniffer/0/LUN#0/Config/] (level 5)
00:00:04.243   Object <integer> = 0x0000000008314f08 (137449224)
00:00:04.243 
00:00:04.243 [/TM/] (level 1)
00:00:04.243   UTCOffset <integer> = 0x0000000000000000 (0)
00:00:04.243 
00:00:04.243 ********************* End of CFGM dump **********************
00:00:04.244 Logical host processors: 2, processor active mask: 0000000000000003
00:00:04.244 ************************* CPUID dump ************************
00:00:04.244          RAW Standard CPUIDs
00:00:04.244      Function  eax      ebx      ecx      edx
00:00:04.244 Gst: 00000000  00000002 756e6547 6c65746e 49656e69
00:00:04.244 Hst:           00000005 756e6547 6c65746e 49656e69
00:00:04.244 Gst: 00000001  00000f49 00000800 00000009 078bf1bf
00:00:04.244 Hst:           00000f49 01020800 0000641d bfebfbff
00:00:04.244 Gst: 00000002  605b5001 00000000 00000000 007c7040
00:00:04.244 Hst:           605b5001 00000000 00000000 007c7040
00:00:04.244 Gst: 00000003  00000040 00000040 00000000 00000000*
00:00:04.244 Hst:           00000000 00000000 00000000 00000000
00:00:04.244 Gst: 00000004  00000000 00000040 00000000 00000000*
00:00:04.244 Hst:           00004121 01c0003f 0000001f 00000000
00:00:04.244 Gst: 00000005  00000040 00000040 00000000 00000000*
00:00:04.244 Hst:           00000040 00000040 00000000 00000000
00:00:04.244 Name:                            GenuineIntel
00:00:04.244 Supports:                        0-2
00:00:04.245 Family:                          15  	Extended: 0 	Effective: 15
00:00:04.245 Model:                           4  	Extended: 0 	Effective: 4
00:00:04.245 Stepping:                        9
00:00:04.245 APIC ID:                         0x00
00:00:04.245 Logical CPUs:                    0
00:00:04.245 CLFLUSH Size:                    8
00:00:04.245 Brand ID:                        0x00
00:00:04.245 Mnemonic - Description                 = guest (host)
00:00:04.245 FPU - x87 FPU on Chip                  = 1 (1)
00:00:04.245 VME - Virtual 8086 Mode Enhancements   = 1 (1)
00:00:04.245 DE - Debugging extensions              = 1 (1)
00:00:04.245 PSE - Page Size Extension              = 1 (1)
00:00:04.245 TSC - Time Stamp Counter               = 1 (1)
00:00:04.245 MSR - Model Specific Registers         = 1 (1)
00:00:04.245 PAE - Physical Address Extension       = 0 (1)
00:00:04.245 MCE - Machine Check Exception          = 1 (1)
00:00:04.245 CX8 - CMPXCHG8B instruction            = 1 (1)
00:00:04.245 APIC - APIC On-Chip                    = 0 (1)
00:00:04.245 Reserved                               = 0 (0)
00:00:04.245 SEP - SYSENTER and SYSEXIT             = 0 (1)
00:00:04.245 MTRR - Memory Type Range Registers     = 1 (1)
00:00:04.245 PGE - PTE Global Bit                   = 1 (1)
00:00:04.245 MCA - Machine Check Architecture       = 1 (1)
00:00:04.245 CMOV - Conditional Move Instructions   = 1 (1)
00:00:04.245 PAT - Page Attribute Table             = 1 (1)
00:00:04.245 PSE-36 - 36-bit Page Size Extention    = 1 (1)
00:00:04.245 PSN - Processor Serial Number          = 0 (0)
00:00:04.245 CLFSH - CLFLUSH Instruction.           = 1 (1)
00:00:04.245 Reserved                               = 0 (0)
00:00:04.245 DS - Debug Store                       = 0 (1)
00:00:04.245 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1)
00:00:04.245 MMX - Intel MMX Technology             = 1 (1)
00:00:04.245 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1)
00:00:04.245 SSE - SSE Support                      = 1 (1)
00:00:04.245 SSE2 - SSE2 Support                    = 1 (1)
00:00:04.245 SS - Self Snoop                        = 0 (1)
00:00:04.245 HTT - Hyper-Threading Technolog        = 0 (1)
00:00:04.245 TM - Thermal Monitor                   = 0 (1)
00:00:04.245 30 - Reserved                          = 0 (0)
00:00:04.245 PBE - Pending Break Enable             = 0 (1)
00:00:04.245 Supports SSE3 or not                   = 1 (1)
00:00:04.245 Reserved                               = 0 (2)
00:00:04.245 Supports MONITOR/MWAIT                 = 1 (1)
00:00:04.245 CPL-DS - CPL Qualified Debug Store     = 0 (1)
00:00:04.245 VMX - Virtual Machine Technology       = 0 (0)
00:00:04.245 Reserved                               = 0 (0)
00:00:04.245 Enhanced SpeedStep Technology          = 0 (0)
00:00:04.245 Terminal Monitor 2                     = 0 (0)
00:00:04.245 Supports Supplemental SSE3 or not      = 0 (0)
00:00:04.245 L1 Context ID                          = 0 (1)
00:00:04.245 Reserved                               = 0x0 (0x0)
00:00:04.245 CMPXCHG16B                             = 0 (1)
00:00:04.245 xTPR Update Control                    = 0 (1)
00:00:04.245 Reserved                               = 0x0 (0x0)
00:00:04.245 
00:00:04.245          RAW Extended CPUIDs
00:00:04.245      Function  eax      ebx      ecx      edx
00:00:04.245 Gst: 80000000  80000008 00000000 00000000 00000000
00:00:04.245 Hst:           80000008 00000000 00000000 00000000
00:00:04.245 Gst: 80000001  00000000 00000000 00000000 00000000
00:00:04.245 Hst:           00000000 00000000 00000001 20100000
00:00:04.245 Gst: 80000002  20202020 20202020 20202020 6e492020
00:00:04.245 Hst:           20202020 20202020 20202020 6e492020
00:00:04.245 Gst: 80000003  286c6574 50202952 69746e65 52286d75
00:00:04.245 Hst:           286c6574 50202952 69746e65 52286d75
00:00:04.245 Gst: 80000004  20342029 20555043 30302e33 007a4847
00:00:04.245 Hst:           20342029 20555043 30302e33 007a4847
00:00:04.245 Gst: 80000005  00000000 00000000 00000000 00000000
00:00:04.245 Hst:           00000000 00000000 00000000 00000000
00:00:04.245 Gst: 80000006  00000000 00000000 04006040 00000000
00:00:04.245 Hst:           00000000 00000000 04006040 00000000
00:00:04.245 Gst: 80000007  00000000 00000000 00000000 00000000
00:00:04.245 Hst:           00000000 00000000 00000000 00000000
00:00:04.245 Gst: 80000008  00003024 00000000 00000000 00000000
00:00:04.245 Hst:           00003024 00000000 00000000 00000000
00:00:04.245 Gst: 80000009  00000040 00000040 00000000 00000000*
00:00:04.245 Hst:           00000040 00000040 00000000 00000000
00:00:04.245 Ext Name:                        
00:00:04.245 Ext Supports:                    0x80000000-0x80000008
00:00:04.245 Family:                          0  	Extended: 0 	Effective: 0
00:00:04.245 Model:                           0  	Extended: 0 	Effective: 0
00:00:04.245 Stepping:                        0
00:00:04.245 Brand ID:                        0x000
00:00:04.245 Mnemonic - Description                 = guest (host)
00:00:04.245 FPU - x87 FPU on Chip                  = 0 (0)
00:00:04.245 VME - Virtual 8086 Mode Enhancements   = 0 (0)
00:00:04.245 DE - Debugging extensions              = 0 (0)
00:00:04.245 PSE - Page Size Extension              = 0 (0)
00:00:04.245 TSC - Time Stamp Counter               = 0 (0)
00:00:04.245 MSR - K86 Model Specific Registers     = 0 (0)
00:00:04.245 PAE - Physical Address Extension       = 0 (0)
00:00:04.245 MCE - Machine Check Exception          = 0 (0)
00:00:04.245 CX8 - CMPXCHG8B instruction            = 0 (0)
00:00:04.245 APIC - APIC On-Chip                    = 0 (0)
00:00:04.245 10 - Reserved                          = 0 (0)
00:00:04.245 SEP - SYSCALL and SYSRET               = 0 (0)
00:00:04.245 MTRR - Memory Type Range Registers     = 0 (0)
00:00:04.245 PGE - PTE Global Bit                   = 0 (0)
00:00:04.245 MCA - Machine Check Architecture       = 0 (0)
00:00:04.245 CMOV - Conditional Move Instructions   = 0 (0)
00:00:04.246 PAT - Page Attribute Table             = 0 (0)
00:00:04.246 PSE-36 - 36-bit Page Size Extention    = 0 (0)
00:00:04.246 18 - Reserved                          = 0 (0)
00:00:04.246 19 - Reserved                          = 0 (0)
00:00:04.246 NX - No-Execute Page Protection        = 0 (1)
00:00:04.246 DS - Debug Store                       = 0 (0)
00:00:04.246 AXMMX - AMD Extensions to MMX Instr.   = 0 (0)
00:00:04.246 MMX - Intel MMX Technology             = 0 (0)
00:00:04.246 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0)
00:00:04.246 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0)
00:00:04.246 26 - 1 GB large page support           = 0 (0)
00:00:04.246 27 - RDTSCP instruction                = 0 (0)
00:00:04.246 28 - Reserved                          = 0 (0)
00:00:04.246 29 - AMD Long Mode                     = 0 (1)
00:00:04.246 30 - AMD Extensions to 3DNow           = 0 (0)
00:00:04.246 31 - AMD 3DNow                         = 0 (0)
00:00:04.246 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1)
00:00:04.246 CmpLegacy - Core MP legacy mode (depr) = 0 (0)
00:00:04.246 SVM - AMD VM Extensions                = 0 (0)
00:00:04.246 APIC registers starting at 0x400       = 0 (0)
00:00:04.246 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0)
00:00:04.246 Advanced bit manipulation              = 0 (0)
00:00:04.246 SSE4A instruction support              = 0 (0)
00:00:04.246 Misaligned SSE mode                    = 0 (0)
00:00:04.246 PREFETCH and PREFETCHW instruction     = 0 (0)
00:00:04.246 OS visible workaround                  = 0 (0)
00:00:04.246 Instruction based sampling             = 0 (0)
00:00:04.246 SSE5 support                           = 0 (0)
00:00:04.246 SKINIT, STGI, and DEV support          = 0 (0)
00:00:04.246 Watchdog timer support.                = 0 (0)
00:00:04.246 31:14 - Reserved                       = 0x0 (0x0)
00:00:04.246 Full Name:                                     Intel(R) Pentium(R) 4 CPU 3.00GHz
00:00:04.246 TLB 2/4M Instr/Uni:              res0     0 entries
00:00:04.246 TLB 2/4M Data:                   res0     0 entries
00:00:04.246 TLB 4K Instr/Uni:                res0     0 entries
00:00:04.246 TLB 4K Data:                     res0     0 entries
00:00:04.246 L1 Instr Cache Line Size:        0 bytes
00:00:04.246 L1 Instr Cache Lines Per Tag:    0
00:00:04.246 L1 Instr Cache Associativity:    res0  
00:00:04.246 L1 Instr Cache Size:             0 KB
00:00:04.246 L1 Data Cache Line Size:         0 bytes
00:00:04.246 L1 Data Cache Lines Per Tag:     0
00:00:04.246 L1 Data Cache Associativity:     res0  
00:00:04.246 L1 Data Cache Size:              0 KB
00:00:04.246 L2 TLB 2/4M Instr/Uni:           off       0 entries
00:00:04.246 L2 TLB 2/4M Data:                off       0 entries
00:00:04.246 L2 TLB 4K Instr/Uni:             off       0 entries
00:00:04.246 L2 TLB 4K Data:                  off       0 entries
00:00:04.246 L2 Cache Line Size:              0 bytes
00:00:04.246 L2 Cache Lines Per Tag:          0
00:00:04.246 L2 Cache Associativity:          off   
00:00:04.246 L2 Cache Size:                   0 KB
00:00:04.246 APM Features:                   
00:00:04.246 Physical Address Width:          36 bits
00:00:04.246 Virtual Address Width:           48 bits
00:00:04.246 Physical Core Count:             0
00:00:04.246 
00:00:04.246          RAW Centaur CPUIDs
00:00:04.246      Function  eax      ebx      ecx      edx
00:00:04.246 Gst: c0000000  00000040 00000040 00000000 00000000
00:00:04.246 Hst:           00000040 00000040 00000000 00000000
00:00:04.246 Gst: c0000001  00000040 00000040 00000000 00000000
00:00:04.246 Hst:           00000040 00000040 00000000 00000000
00:00:04.246 Gst: c0000002  00000040 00000040 00000000 00000000
00:00:04.246 Hst:           00000040 00000040 00000000 00000000
00:00:04.246 Gst: c0000003  00000040 00000040 00000000 00000000
00:00:04.246 Hst:           00000040 00000040 00000000 00000000
00:00:04.246 Centaur Supports:                0xc0000000-0x00000040
00:00:04.246 Mnemonic - Description                 = guest (host)
00:00:04.246 AIS - Alternate Instruction Set        = 0 (0)
00:00:04.246 AIS-E - AIS enabled                    = 0 (0)
00:00:04.246 RNG - Random Number Generator          = 0 (0)
00:00:04.246 RNG-E - RNG enabled                    = 0 (0)
00:00:04.246 LH - LongHaul MSR 0000_110Ah           = 0 (0)
00:00:04.246 FEMMS - FEMMS                          = 0 (0)
00:00:04.246 ACE - Advanced Cryptography Engine     = 0 (0)
00:00:04.246 ACE-E - ACE enabled                    = 0 (0)
00:00:04.246 ACE2 - Advanced Cryptography Engine 2  = 0 (0)
00:00:04.246 ACE2-E - ACE enabled                   = 0 (0)
00:00:04.246 PHE - Hash Engine                      = 0 (0)
00:00:04.246 PHE-E - PHE enabled                    = 0 (0)
00:00:04.246 PMM - Montgomery Multiplier            = 0 (0)
00:00:04.246 PMM-E - PMM enabled                    = 0 (0)
00:00:04.246 
00:00:04.246 
00:00:04.246 ******************** End of CPUID dump **********************
00:00:04.249 REM: VBoxREM32
00:00:04.297 TM: cTSCTicksPerSecond=0xb2d4a5b4 (3000280500) fTSCVirtualized=true  fTSCUseRealTSC=false
00:00:04.297 TM: fMaybeUseOffsettedHostTSC=true  TSCTiedToExecution=false TSCNotTiedToHalt=false
00:00:04.297 CoreCode: R3=b513e000 R0=f8d84000 RC=a03ac000 Phys=0000000029fd0000 cb=0x2000
00:00:04.312 SUP: Loaded VBoxDDR0.r0 (/usr/lib/virtualbox/VBoxDDR0.r0) at 0xf9060060 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000
00:00:04.315 SUP: Loaded VBoxDD2R0.r0 (/usr/lib/virtualbox/VBoxDD2R0.r0) at 0xf8d87060 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000
00:00:04.315 Activating Local APIC
00:00:04.315 CPUMSetGuestCpuIdFeature: Enabled APIC
00:00:04.315 CPUMSetGuestCpuIdFeature: Disabled x2APIC
00:00:04.316 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:04.321 Shared Folders service loaded.
00:00:04.333 VDInit finished
00:00:04.333 PIIX3 ATA: LUN#0: disk, PCHS=2031/16/63, total number of sectors 2048000
00:00:04.333 PIIX3 ATA: LUN#1: no unit
00:00:04.333 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 168729, passthrough disabled
00:00:04.333 PIIX3 ATA: LUN#3: no unit
00:00:04.333 PIIX3 ATA: Ctl#0: finished processing RESET
00:00:04.433 PIIX3 ATA: Ctl#1: finished processing RESET
00:00:04.534 NAT: DNS address: 192.168.1.1
00:00:04.539 DevPcBios: ATA LUN#0 LCHS=1015/32/63
00:00:04.539 PGMR3InitFinalize: 4 MB PSE mask 0000000fffffffff
00:00:04.559 HWACCM: No VMX or SVM CPU extension found. Reason VERR_VMX_NO_VMX
00:00:04.559 HWACCM: VMX MSR_IA32_FEATURE_CONTROL=0
00:00:04.582 VM: Halt method global1 (5)
00:00:04.582 Changing the VM state from 'CREATING' to 'CREATED'.
00:00:04.582 SharedFolders host service: adding host mapping.
00:00:04.582     Host path /home/alex/Box, map name Box, writable 1
00:00:04.583 SharedFolders host service: add mapping result VINF_SUCCESS
00:00:04.583 Changing the VM state from 'CREATED' to 'RUNNING'.
00:00:04.625 Guest Log: BIOS: VirtualBox 2.1.0
00:00:04.626 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:04.682 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:00:04.682 PIIX3 ATA: Ctl#0: finished processing RESET
00:00:04.703 Guest Log: BIOS: ata0-0: PCHS=2031/16/63 LCHS=1015/32/63
00:00:04.709 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:00:04.709 PIIX3 ATA: Ctl#1: finished processing RESET
00:00:04.716 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0)
00:00:04.737 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=32 cbLine=0xA00
00:00:07.192 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:07.197 Guest Log: BIOS: Booting from CD-ROM...
00:00:07.197 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:00:07.627 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:00:07.741 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:00:07.742 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:00:07.742 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:00:07.743 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:00:07.743 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:00:07.743 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:00:07.744 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:00:31.487 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:00:31.580 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0)
00:00:32.760 PATM: Disable block at 82055624 - write 82055717-8205571b
00:00:37.377 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xc4 (-1 usec ago)
00:00:37.377 PIIX3 ATA: LUN#0: aborting current command
00:00:43.017 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=396 bpp=0 cbLine=0x0
00:01:00.665 PATM: Disable block at 81fa8484 - write 81fa84c5-81fa84c9
00:01:14.912 PATM: Stop monitoring IDT handler pages at 82091044 - invalid write 82091b08-82091b0c (this is not a fatal error)
00:01:14.912 PATM: Stop monitoring IDT handler pages at 82091bc4 - invalid write 82091b08-82091b0c (this is not a fatal error)
00:02:28.654 Changing the VM state from 'RUNNING' to 'RESETTING'.
00:02:28.935 CPUMSetGuestCpuIdFeature: Enabled APIC
00:02:28.936 CPUMSetGuestCpuIdFeature: Disabled x2APIC
00:02:28.936 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:02:28.945 PIIX3 ATA: Ctl#0: finished processing RESET
00:02:29.045 PIIX3 ATA: Ctl#1: finished processing RESET
00:02:29.145 Changing the VM state from 'RESETTING' to 'RUNNING'.
00:02:29.156 Guest Log: BIOS: VirtualBox 2.1.0
00:02:29.157 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:02:29.182 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0xe7 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:02:29.182 PIIX3 ATA: Ctl#0: finished processing RESET
00:02:29.184 Guest Log: BIOS: ata0-0: PCHS=2031/16/63 LCHS=1015/32/63
00:02:29.186 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0xa0 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:02:29.186 PIIX3 ATA: Ctl#1: finished processing RESET
00:02:29.187 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0)
00:02:29.207 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=32 cbLine=0xA00
00:02:31.226 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:02:31.233 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:02:31.241 Guest Log: BIOS: Booting from CD-ROM...
00:02:35.638 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:02:35.785 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:02:35.786 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:02:35.786 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:02:35.786 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:02:35.787 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:02:35.787 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:02:35.788 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:02:41.788 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:02:41.810 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0)
00:02:41.937 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:02:48.018 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xc4 (-1 usec ago)
00:02:48.018 PIIX3 ATA: LUN#0: aborting current command
00:03:07.955 PATM: Disable block at 81fac404 - write 81fac450-81fac454
00:04:07.820 PCNet#0: Init: ss32=1 GCRDRA=0x01e80220[32] GCTDRA=0x01e80020[32]
00:05:18.207 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:05:21.607 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:05:21.915 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:05:21.955 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:05:22.356 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:05:22.397 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:05:22.567 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:05:22.637 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:05:22.977 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:05:23.017 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:05:23.737 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:05:23.807 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:05:23.977 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:05:24.047 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:05:24.377 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:05:24.417 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:05:24.767 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:05:24.807 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:05:25.150 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:05:25.190 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:05:25.257 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:05:25.297 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:10:28.330 PCNet#0: Init: ss32=1 GCRDRA=0x01e80220[32] GCTDRA=0x01e80020[32]
00:10:28.335 NAT: DHCP offered IP address 10.0.2.15
00:10:28.340 NAT: DHCP offered IP address 10.0.2.15
00:10:28.361 PCNet#0: Init: ss32=1 GCRDRA=0x01e80220[32] GCTDRA=0x01e80020[32]
00:12:06.446 Changing the VM state from 'RUNNING' to 'RESETTING'.
00:12:06.735 CPUMSetGuestCpuIdFeature: Enabled APIC
00:12:06.735 CPUMSetGuestCpuIdFeature: Disabled x2APIC
00:12:06.735 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:12:06.743 PIIX3 ATA: Ctl#0: finished processing RESET
00:12:06.843 PIIX3 ATA: Ctl#1: finished processing RESET
00:12:06.944 Changing the VM state from 'RESETTING' to 'RUNNING'.
00:12:06.955 Guest Log: BIOS: VirtualBox 2.1.0
00:12:06.955 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:12:06.980 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0xe7 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:12:06.980 PIIX3 ATA: Ctl#0: finished processing RESET
00:12:06.983 Guest Log: BIOS: ata0-0: PCHS=2031/16/63 LCHS=1015/32/63
00:12:06.984 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0xa0 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:12:06.984 PIIX3 ATA: Ctl#1: finished processing RESET
00:12:06.985 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0)
00:12:06.988 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=32 cbLine=0xA00
00:12:09.005 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:12:09.007 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:12:09.013 Guest Log: BIOS: Booting from CD-ROM...
00:12:11.427 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:12:11.697 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:12:11.697 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:12:11.698 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:12:11.698 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:12:11.698 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:12:11.699 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:12:11.699 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:13:10.147 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:13:10.228 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0)
00:13:11.059 PATM: Disable block at 82055624 - write 82055717-8205571b
00:13:15.682 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xc4 (-1 usec ago)
00:13:15.682 PIIX3 ATA: LUN#0: aborting current command
00:13:21.324 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=396 bpp=0 cbLine=0x0
00:16:12.217 Changing the VM state from 'RUNNING' to 'RESETTING'.
00:16:12.498 CPUMSetGuestCpuIdFeature: Enabled APIC
00:16:12.498 CPUMSetGuestCpuIdFeature: Disabled x2APIC
00:16:12.498 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:16:12.506 PIIX3 ATA: Ctl#0: finished processing RESET
00:16:12.606 PIIX3 ATA: Ctl#1: finished processing RESET
00:16:12.707 Changing the VM state from 'RESETTING' to 'RUNNING'.
00:16:12.721 Guest Log: BIOS: VirtualBox 2.1.0
00:16:12.722 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:16:12.747 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0xc8 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:16:12.747 PIIX3 ATA: Ctl#0: finished processing RESET
00:16:12.750 Guest Log: BIOS: ata0-0: PCHS=2031/16/63 LCHS=1015/32/63
00:16:12.751 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0xa0 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:16:12.751 PIIX3 ATA: Ctl#1: finished processing RESET
00:16:12.753 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0)
00:16:12.767 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=32 cbLine=0xA00
00:16:14.778 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:16:14.783 Guest Log: BIOS: Booting from CD-ROM...
00:16:14.787 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:16:19.258 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:16:19.400 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:16:19.401 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:16:19.401 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:16:19.402 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:16:19.402 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:16:19.403 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:16:19.403 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:16:26.177 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:16:26.283 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0)
00:16:26.395 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:16:32.495 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xc4 (-1 usec ago)
00:16:32.495 PIIX3 ATA: LUN#0: aborting current command
00:16:53.102 PATM: Disable block at 81fca204 - write 81fca354-81fca358
00:17:35.820 PATM: Stop monitoring IDT handler pages at 8205e684 - invalid write 8205e568-8205e56c (this is not a fatal error)
00:17:42.872 PCNet#0: Init: ss32=1 GCRDRA=0x01ee8220[32] GCTDRA=0x01ee8020[32]
00:18:52.867 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:18:56.237 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:18:56.547 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:18:56.587 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:18:56.888 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:18:56.928 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:18:56.999 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:18:57.047 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:18:57.897 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:18:57.938 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:18:58.257 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:18:58.300 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:18:58.361 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:18:58.401 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:18:58.933 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:18:58.987 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:18:59.298 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:18:59.342 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:18:59.657 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:18:59.697 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:18:59.903 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:18:59.973 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:19:00.254 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:19:00.297 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:22:37.682 PCNet#0: Init: ss32=1 GCRDRA=0x01ee8220[32] GCTDRA=0x01ee8020[32]
00:22:37.687 NAT: DHCP offered IP address 10.0.2.15
00:22:37.693 NAT: DHCP offered IP address 10.0.2.15
00:22:37.708 PCNet#0: Init: ss32=1 GCRDRA=0x01ee8220[32] GCTDRA=0x01ee8020[32]
00:23:10.817 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:23:10.826 Changing the VM state from 'RUNNING' to 'RESETTING'.
00:23:11.130 CPUMSetGuestCpuIdFeature: Enabled APIC
00:23:11.130 CPUMSetGuestCpuIdFeature: Disabled x2APIC
00:23:11.130 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:23:11.139 PIIX3 ATA: Ctl#0: finished processing RESET
00:23:11.239 PIIX3 ATA: Ctl#1: finished processing RESET
00:23:11.339 Changing the VM state from 'RESETTING' to 'RUNNING'.
00:23:11.350 Guest Log: BIOS: VirtualBox 2.1.0
00:23:11.351 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:23:11.375 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0xe7 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:23:11.375 PIIX3 ATA: Ctl#0: finished processing RESET
00:23:11.378 Guest Log: BIOS: ata0-0: PCHS=2031/16/63 LCHS=1015/32/63
00:23:11.380 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0xa0 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:23:11.380 PIIX3 ATA: Ctl#1: finished processing RESET
00:23:11.381 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0)
00:23:11.387 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=32 cbLine=0xA00
00:23:13.392 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:23:13.397 Guest Log: BIOS: Booting from CD-ROM...
00:23:13.397 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:23:17.868 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:23:18.009 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:23:18.010 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:23:18.010 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:23:18.010 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:23:18.011 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:23:18.011 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:23:18.011 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:23:24.697 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:23:24.794 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0)
00:23:24.903 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:23:30.980 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xc4 (-1 usec ago)
00:23:30.980 PIIX3 ATA: LUN#0: aborting current command
00:23:52.405 PATM: Disable block at 81facca4 - write 81facd8a-81facd8e
00:24:41.999 PCNet#0: Init: ss32=1 GCRDRA=0x01ee7220[32] GCTDRA=0x01ee7020[32]
00:25:52.860 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:25:56.254 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:25:56.545 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:25:56.585 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:25:56.976 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:25:56.996 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:25:57.166 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:25:57.216 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:25:58.207 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:25:58.247 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:25:58.438 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:25:58.507 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:25:58.827 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:25:58.867 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:25:59.500 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:25:59.527 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:25:59.589 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:25:59.630 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:25:59.770 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:25:59.837 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:26:00.097 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:26:00.137 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=0 cbLine=0x140
00:31:24.812 Changing the VM state from 'RUNNING' to 'RESETTING'.
00:31:25.102 CPUMSetGuestCpuIdFeature: Enabled APIC
00:31:25.102 CPUMSetGuestCpuIdFeature: Disabled x2APIC
00:31:25.102 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:31:25.111 PIIX3 ATA: Ctl#0: finished processing RESET
00:31:25.211 PIIX3 ATA: Ctl#1: finished processing RESET
00:31:25.311 Changing the VM state from 'RESETTING' to 'RUNNING'.
00:31:25.323 Guest Log: BIOS: VirtualBox 2.1.0
00:31:25.324 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:31:25.349 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0xca (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:31:25.349 PIIX3 ATA: Ctl#0: finished processing RESET
00:31:25.352 Guest Log: BIOS: ata0-0: PCHS=2031/16/63 LCHS=1015/32/63
00:31:25.353 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0xa0 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:31:25.353 PIIX3 ATA: Ctl#1: finished processing RESET
00:31:25.354 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0)
00:31:25.360 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b3966000 w=640 h=480 bpp=32 cbLine=0xA00
00:31:27.113 Changing the VM state from 'RUNNING' to 'SUSPENDED'.
00:31:31.336 Console::powerDown(): A request to power off the VM has been issued (mMachineState=8, InUninit=0)
00:31:31.347 vboxClipboardDestroy: shutting down host clipboard
00:31:31.348 Shared clipboard: host clipboard thread terminated successfully
00:31:31.348 ****************** Guest state at power off ******************
00:31:31.348 Guest CPUM state: se
00:31:31.348 eax=00000000 ebx=00000000 ecx=00100004 edx=00000010 esi=0000bff0 edi=0000ffd8
00:31:31.348 eip=00000fed esp=0000ffc8 ebp=0000ffdc iopl=0         nv up ei nt zr ac po cy
00:31:31.348 cs={f000 base=00000000000f0000 limit=0000ffff flags=0000009a} dr0=00000000 dr1=00000000
00:31:31.348 ds={0000 base=0000000000000000 limit=0000ffff flags=00000092} dr2=00000000 dr3=00000000
00:31:31.348 es={0080 base=0000000000000800 limit=0000ffff flags=00000092} dr4=00000000 dr5=00000000
00:31:31.348 fs={0000 base=0000000000000000 limit=0000ffff flags=00000092} dr6=ffff0ff0 dr7=00000400
00:31:31.348 gs={0000 base=0000000000000000 limit=0000ffff flags=00000092} cr0=60000010 cr2=00000000
00:31:31.348 ss={0000 base=0000000000000000 limit=0000ffff flags=00000092} cr3=00000000 cr4=00000000
00:31:31.348 gdtr=0000000000000000:ffff  idtr=0000000000000000:ffff  eflags=00000297
00:31:31.348 ldtr={0000 base=00000000 limit=0000ffff flags=00000082}
00:31:31.348 tr  ={0000 base=00000000 limit=0000ffff flags=0000008b}
00:31:31.348 SysEnter={cs=0000 eip=00000000 esp=00000000}
00:31:31.348 FPU:
00:31:31.348 FCW=037f FSW=0000 FTW=00
00:31:31.348 res1=00 FOP=0000 FPUIP=00000000 CS=0000 Rsvrd1=0000
00:31:31.348 FPUDP=0000 DS=0000 Rsvrd2=0000 MXCSR=00000000 MXCSR_MASK=00000000
00:31:31.348 MSR:
00:31:31.348 EFER         =0000000000000000
00:31:31.348 PAT          =0007040600070406
00:31:31.348 STAR         =0000000000000000
00:31:31.348 CSTAR        =0000000000000000
00:31:31.348 LSTAR        =0000000000000000
00:31:31.348 SFMASK       =0000000000000000
00:31:31.348 KERNELGSBASE =0000000000000000
00:31:31.348 ***
00:31:31.348 Guest paging mode:  Real, changed 0 times, A20 enabled
00:31:31.349 Shadow paging mode: 32-bit
00:31:31.349 Host paging mode:   32-bit+G
00:31:31.349 ***
00:31:31.349 Active Timers (pVM=b5a26000)
00:31:31.349 pTimerR3 offNext  offPrev  offSched Clock Time               Expire             State                     Description
00:31:31.349 b56f5200 00006260 00000000 00000000 Real  000000000010188619 000000000010184397 ACTIVE                    VGA Refresh Timer
00:31:31.349 b56fb460 00000000 ffff9da0 00000000 Real  000000000010188619 000000000010184406 ACTIVE                    EMT Yielder
00:31:31.349 b56e3970 00000380 00000000 00000000 VrSy  000001882518029792 000001882533654399 ACTIVE                    i8254 Programmable Interval Timer
00:31:31.349 b56e3cf0 00017080 fffffc80 00000000 VrSy  000001882518029792 000001882990000000 ACTIVE                    MC146818 RTC/CMOS - Second
00:31:31.349 b56fad70 00000000 fffe8f80 00000000 VrSy  000001882518029792 000003080096602009 ACTIVE                    ACPI Timer
00:31:31.349 ***
00:31:31.349 Shadow GDT (GCAddr=f13af000):
00:31:31.349 0008 - 0000ffff 00cfbb00 - base=00000000 limit=ffffffff dpl=1 CodeER Accessed Present Page 32-bit 
00:31:31.349 0010 - 0000ffff 00cfb300 - base=00000000 limit=ffffffff dpl=1 DataRW Accessed Present Page 32-bit 
00:31:31.349 0018 - 0000ffff 00cffb00 - base=00000000 limit=ffffffff dpl=3 CodeER Accessed Present Page 32-bit 
00:31:31.349 0020 - 0000ffff 00cff300 - base=00000000 limit=ffffffff dpl=3 DataRW Accessed Present Page 32-bit 
00:31:31.349 0030 - f0000001 ffc0b3df - base=ffdff000 limit=00001fff dpl=1 DataRW Accessed Present Page 32-bit 
00:31:31.349 0038 - 00000fff 0040f300 - base=00000000 limit=00000fff dpl=3 DataRW Accessed Present 32-bit 
00:31:31.349 0040 - 0400ffff 0000f300 - base=00000400 limit=0000ffff dpl=3 DataRW Accessed Present 16-bit 
00:31:31.349 0060 - 2ac0ffff 0000b302 - base=00022ac0 limit=0000ffff dpl=1 DataRW Accessed Present 16-bit 
00:31:31.349 0068 - 80003fff 0000b30b - base=000b8000 limit=00003fff dpl=1 DataRW Accessed Present 16-bit 
00:31:31.349 0070 - 700003ff ff00b3ff - base=ffff7000 limit=000003ff dpl=1 DataRW Accessed Present 16-bit 
00:31:31.349 0078 - 0000ffff 8000bb40 - base=80400000 limit=0000ffff dpl=1 CodeER Accessed Present 16-bit 
00:31:31.349 0080 - 0000ffff 8000b340 - base=80400000 limit=0000ffff dpl=1 DataRW Accessed Present 16-bit 
00:31:31.349 0088 - 00000000 0000b300 - base=00000000 limit=00000000 dpl=1 DataRW Accessed Present 16-bit 
00:31:31.349 00e8 - 0000ffff 0000b300 - base=00000000 limit=0000ffff dpl=1 DataRW Accessed Present 16-bit 
00:31:31.349 00f0 - e55003b7 8000b942 - base=8042e550 limit=000003b7 dpl=1 CodeEO Accessed Present 16-bit 
00:31:31.349 00f8 - 0000ffff 0000b300 - base=00000000 limit=0000ffff dpl=1 DataRW Accessed Present 16-bit 
00:31:31.349 ffd8 - 08f80087 f1008901 - base=f10108f8 limit=00000087 dpl=0 TSS32Avail Present 16-bit  HyperTSSTrap08
00:31:31.349 ffe0 - 08700087 f1008b01 - base=f1010870 limit=00000087 dpl=0 TSS32Busy Present 16-bit  HyperTSS
00:31:31.349 ffe8 - 0000ffff 00af9b00 - base=00000000 limit=ffffffff dpl=0 CodeER Accessed Present Page 16-bit  HyperCS64
00:31:31.349 fff0 - 0000ffff 00cf9300 - base=00000000 limit=ffffffff dpl=0 DataRW Accessed Present Page 32-bit  HyperDS
00:31:31.349 fff8 - 0000ffff 00cf9b00 - base=00000000 limit=ffffffff dpl=0 CodeER Accessed Present Page 32-bit  HyperCS
00:31:31.349 ***
00:31:31.349 ***
00:31:31.349 ss:sp=0000:ffc8 0000:ffc0 TO 0000:100bf:
00:31:31.349 b5bd924c 0000: 87 0f 00 f0 46 02 9b 10-86 02 00 00 8f 36 10 00 ....F........6..
00:31:31.349 b5bd925c 0010: 8f 36 10 00 01 00 00 00-01 00 00 00 f4 ff d8 13 .6..............
00:31:31.349 b5bd926c 0020: 7d 00 01 00 d0 07 00 02-01 01 00 00 11 00 bb 66 }..............f
00:31:31.349 b5bd927c 0030: 00 00 c0 9f fa ff 45 16-00 00 f6 ff 98 e2 00 00 ......E.........
00:31:31.349 b5bd928c 0040: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd929c 0050: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd92ac 0060: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd92bc 0070: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd92cc 0080: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd92dc 0090: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd92ec 00a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd92fc 00b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd930c 00c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd931c 00d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd932c 00e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd933c 00f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 2000:0000 TO 2000:01ff:
00:31:31.349 b5bd924c 0000: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd925c 0010: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd926c 0020: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd927c 0030: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd928c 0040: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd929c 0050: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd92ac 0060: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd92bc 0070: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd92cc 0080: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd92dc 0090: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd92ec 00a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd92fc 00b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd930c 00c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.349 b5bd931c 00d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.350 b5bd932c 00e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.350 b5bd933c 00f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.350 b5bd934c 0100: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.350 b5bd935c 0110: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.350 b5bd936c 0120: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.350 b5bd937c 0130: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.350 b5bd938c 0140: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.350 b5bd939c 0150: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.350 b5bd93ac 0160: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.350 b5bd93bc 0170: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.350 b5bd93cc 0180: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.350 b5bd93dc 0190: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.350 b5bd93ec 01a0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.350 b5bd93fc 01b0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.350 b5bd940c 01c0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.350 b5bd941c 01d0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.350 b5bd942c 01e0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.350 b5bd943c 01f0: 00 00 00 00 00 00 00 00-00 00 00 00 00 00 00 00 ................
00:31:31.350 ************** End of Guest state at power off ***************
00:31:31.350 Changing the VM state from 'SUSPENDED' to 'OFF'.
00:31:31.350 Changing the VM state from 'OFF' to 'DESTROYING'.
00:31:31.350 ************************* Statistics *************************
00:31:31.350 /Devices/ATA0/Unit0/AtapiDMA            0 times
00:31:31.350 /Devices/ATA0/Unit0/AtapiPIO            0 times
00:31:31.350 /Devices/ATA0/Unit0/DMA             79337 times
00:31:31.350 /Devices/ATA0/Unit0/PIO             12650 times
00:31:31.350 /Devices/ATA0/Unit0/ReadBytes    333344768 bytes
00:31:31.350 /Devices/ATA0/Unit0/WrittenBytes 651555840 bytes
00:31:31.350 /Devices/ATA0/Unit1/AtapiDMA            0 times
00:31:31.350 /Devices/ATA0/Unit1/AtapiPIO            0 times
00:31:31.350 /Devices/ATA0/Unit1/DMA                 0 times
00:31:31.350 /Devices/ATA0/Unit1/PIO                 0 times
00:31:31.350 /Devices/ATA0/Unit1/ReadBytes           0 bytes
00:31:31.350 /Devices/ATA0/Unit1/WrittenBytes        0 bytes
00:31:31.350 /Devices/ATA1/Unit0/AtapiDMA            0 times
00:31:31.350 /Devices/ATA1/Unit0/AtapiPIO        39386 times
00:31:31.350 /Devices/ATA1/Unit0/DMA                 0 times
00:31:31.350 /Devices/ATA1/Unit0/PIO                 0 times
00:31:31.350 /Devices/ATA1/Unit0/ReadBytes    253755392 bytes
00:31:31.350 /Devices/ATA1/Unit0/WrittenBytes        0 bytes
00:31:31.350 /Devices/ATA1/Unit1/AtapiDMA            0 times
00:31:31.350 /Devices/ATA1/Unit1/AtapiPIO            0 times
00:31:31.350 /Devices/ATA1/Unit1/DMA                 0 times
00:31:31.350 /Devices/ATA1/Unit1/PIO                 0 times
00:31:31.350 /Devices/ATA1/Unit1/ReadBytes           0 bytes
00:31:31.350 /Devices/ATA1/Unit1/WrittenBytes        0 bytes
00:31:31.350 /Devices/PCNet0/ReceiveBytes         2376 bytes
00:31:31.350 /Devices/PCNet0/TransmitBytes        6686 bytes
00:31:31.350 /Drivers/NAT0/Fill                   2075 ticks/call (     2218662 ticks,    1069 times, max     46155, min     877)
00:31:31.350 /Drivers/NAT0/Poll                  11612 ticks/call (    12413664 ticks,    1069 times, max     34230, min    2520)
00:31:31.350 /Drivers/NAT0/SockTCP                   0 count
00:31:31.350 /Drivers/NAT0/SockTCPHot                0 count
00:31:31.350 /Drivers/NAT0/SockUDP                   1 count
00:31:31.350 /Drivers/NAT0/SockUDPHot                0 count
00:31:31.350 /Drivers/NAT0/TimerFast                 0 ticks/call (           0 ticks,       0 times, max         0, min      -1)
00:31:31.351 /Drivers/NAT0/TimerSlow              4626 ticks/call (     4691394 ticks,    1014 times, max     16260, min    3308)
00:31:31.351 /GVMM/Sum/HaltBlocking             387784 calls
00:31:31.351 /GVMM/Sum/HaltCalls               9741502 calls
00:31:31.351 /GVMM/Sum/HaltNotBlocking         9353718 calls
00:31:31.351 /GVMM/Sum/HaltTimeouts             230585 calls
00:31:31.351 /GVMM/Sum/HaltWakeUps                   0 calls
00:31:31.351 /GVMM/Sum/PollCalls                    42 calls
00:31:31.351 /GVMM/Sum/PollHalts                     0 calls
00:31:31.351 /GVMM/Sum/PollWakeUps                   0 calls
00:31:31.351 /GVMM/Sum/WakeUpCalls              275273 calls
00:31:31.351 /GVMM/Sum/WakeUpNotHalted          235542 calls
00:31:31.351 /GVMM/Sum/WakeUpWakeUps                 0 calls
00:31:31.351 /GVMM/VM/HaltBlocking              387784 calls
00:31:31.351 /GVMM/VM/HaltCalls                9741502 calls
00:31:31.351 /GVMM/VM/HaltNotBlocking          9353718 calls
00:31:31.351 /GVMM/VM/HaltTimeouts              230585 calls
00:31:31.351 /GVMM/VM/HaltWakeUps                  

comment:11 Changed 5 years ago by frank

abdula, please do never cut'n'paste VBox.log files! There is an Attach button at the beginning of the defect!

About your problem: Replace VMNAME with Win2000SP4.

comment:12 Changed 5 years ago by frank

  • Status changed from reopened to closed
  • Resolution set to worksforme

No response, closing.

comment:13 Changed 5 years ago by HeadburneR

  • Status changed from closed to reopened
  • Resolution worksforme deleted

Hi dude, i had the same issue.

Go to the settings of your virtual computer, go to Support and set IDE Controler to ICH6. Worked for me.

comment:14 Changed 5 years ago by sandervl73

  • Status changed from reopened to closed
  • Resolution set to invalid

comment:15 Changed 4 years ago by virtualboxmacuser

The suggestion from HeadburneR to set the IDE Controller to ICH6 worked for me, too.

Before doing that, the Windows 2000 install would get stuck in a loop, always asking for the installation disk to be reinserted.

This ICH6 change can be made via the GUI, and seems easier (and maybe more robust?) than the official suggestion of changing the IRQdelay.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use